### Method

# Foundry Sdk set_kind

#### Declaration [src]

    void
    foundry_sdk_set_kind (
      FoundrySdk* self,
      const char* kind
    )

#### Description [src]

Set the user-visible kind of the sdk.

This should only be called by implementations of `FoundrySdkProvider`.

Sets property | `Foundry.Sdk:kind`

#### Parameters

`kind`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.